Bug 985096 - Retire checkgmail completely
Retire checkgmail completely
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: checkgmail (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 15:03 EDT by Petr Pisar
Modified: 2015-06-01 03:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-01 03:38:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2013-07-16 15:03:21 EDT
Current checkgmail master git branch declares the package is dead:

commit 452f84bc2980aac57c4993a2fc09f1c392501ec5
Author: Rahul Sundaram <sundaram@fedoraproject.org>
Date:   Wed Apr 24 16:28:11 2013 -0400

    Package is retired

But the package has not yet been blocked by rel-engs from koji <https://fedorahosted.org/rel-eng/search?q=checkgmail> and it's available in RPM repositories:

# yum search checkgmail
=========================== N/S matched: checkgmail ============================
checkgmail.noarch : System Tray Application that checks a Gmail Account for New
                  : Mail

Please follow <https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life> procedure.
Comment 1 Petr Pisar 2013-07-16 15:08:37 EDT
Blocking request <https://fedorahosted.org/rel-eng/ticket/5672>.
Comment 2 Fedora End Of Life 2013-09-16 10:33:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora End Of Life 2015-05-29 05:11:05 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Petr Pisar 2015-06-01 03:38:22 EDT
This has been resolved in Fedora 21.

Note You need to log in before you can comment on or make changes to this bug.